# TMR_int8List Struct Reference

`#include <tmr_types.h>`

List of all members.

## Public Attributes

int8_t * | list
int8_t | max
int8_t | len

## Detailed Description

List of int8_t values

## Member Data Documentation

int8_t TMR_int8List::len

The number of entries in the list - may be larger than max, indicating truncated data.

int8_t* TMR_int8List::list

The array of values

int8_t TMR_int8List::max

The number of entries there is space for the array

The documentation for this struct was generated from the following file:

- tmr_types.h